
///////////////////////////// Colors NAV => TopNavbar
$color-nav-bg: #edeef0;
$color-nav-btn-hover: #ddd;
$color-nav-btn-active: #fd932c; /* orange logo */
$color-nav-btn-active-txt: #fff;

///////////////////////////// Colors SB => SideBar

// Background SideBar
$color-sb-bg: #d0d3d9;
$color-sb-txt: #fff;

// SideBar STEPS BG & Icons BG
$color-sb-step: #c5c5c5;
$color-sb-step-border: #ddd;

// Active
$color-sb-step-active: #95b1d2;
$color-sb-step-border-active: #fff;

// Icons
$color-sb-step-icon: #999;
$color-sb-step-icon-txt: #fff;
$color-sb-step-icon-active: #6989af;

// Step title
$color-sb-step-title: $color-sb-step;
$color-sb-step-title-txt: $color-sb-txt;
$color-sb-step-title-border: $color-sb-step-icon;

// Step title active
$color-sb-step-title-active: $color-sb-step-active;
$color-sb-step-title-txt-active: $color-sb-step-title-txt;
$color-sb-step-title-border-active: #fff;

// Tools
// $color-sb-tool: $color-sb-step;
$color-sb-tool-txt: #444;

// Tools Active
$color-sb-tool-active: #fff; //$color-sb-step-active;
$color-sb-tool-txt-active: $color-sb-step-active;

// Hover (ALL Side bar <a>)
$color-sb-all-hover: #fff;
$color-sb-all-txt-hover: $color-sb-step-icon-active;


/*********************************
*
* Icons
*
**********************************/

$color-icon-blue: #7389bf;
$color-icon-red: #c33;
$color-icon-orange: orangered;

/*********************************
*
* Surcharge bootstrap colors
*
**********************************/

$primary-color: #317dcd;

// $form-validation-states: (
//   "valid": (
//     "color": #FF0,
//     "icon": #FF0
//   ),
//   "invalid": (
//     "color": #0FF,
//     "icon": #0FF
//   )
// );

/*********************************
*
* Validations - Status - Rca advancement
*
**********************************/

$color-inprogress: #e6a030;
$color-validated: #05ae05;
$color-invalidated: #df0909;
$color-no-status: #a8a8a8;

/*********************************
*
* IHM V2
*
**********************************/

$color-orange: #FD932C;
$color-orange-rgba: rgba(253, 147, 44, 0.5); // #FD932C;
$color-orange-2: #FFB103;
// $color-orange-2-rgba: #FFB103;
$color-inactive-icon: rgba(126, 143, 167, 0.48);
$color-bg1: rgba(235, 237, 242, 0.4);
$color-succes: #27AD0B;
$color-succes-rgba: rgba(39, 173, 11, 0.5); // #27AD0B;
$color-error: #EE1700;
$color-error-rgba: rgba(238, 23, 0, 0.5); // #EE1700;
$color-warning: #FFB103;

$color-grey: #7E8FA7;
$color-grey-rgba: #7E8FA744;
$color-grey-2: #536379;
// $color-grey-2: #3e4a5b; // #536379;
$color-grey-2-rgba: rgba(62, 74, 91, 0.35);

$color-background: #F9F7F6;
$color-nav-border: #DADCEA;
$color-bg1: #EBEDF2;
$color-bg1-rgba: rgba(235, 237, 242, 0.4);
$color-dark: #343434;
